<!DOCTYPE html>
<html lang="en">
<link rel="stylesheet" href="Style.css" type="text/css">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Home :: Dilmah</title>
</head>
<body>
<header>
      <div id="logo">
          <img src="Dilmah_Logo.png" alt="Dilmah Logo">
      </div>
      <div id="logo-name">Dilmah Tea</div>
      <nav>
        <ul>
          <li><a href="Home.html">Home</a></li>
          <li><a href="About%20Us.html">Story of Tea</a></li>
          <li><a href="Product.html">Our Teas</a></li>
          <li><a href="Contact.html">Contact us</a></li>
          <li><a href="https://shop.dilmahtea.com/our-teas/t-series-designer-gourmet-teas" target="_blank">Online Shop</a></li>
        </ul>
      </nav>
</header>
    <div class="main">
      <div class="image">
        <img src="t-Series-designer-gourmet-tea.jpg" alt="Tea">
      </div>
      <section id="Home"></section>
      <section id="Welcome">
        <h2>Welcome To Dilmah</h2>
        <br><p>Sri Lankan family tea company Dilmah, founded by Merrill J. Fernando, today the world's most experienced teamaker, has championed quality, authenticity and variety in tea.</p>
        <br><p>Dilmah pioneered the concept of Single Origin Tea in 1988 when the family company went against industry trends to declare its commitment to authenticity. Garden fresh, unblended tea is a hallmark of Dilmah and offers a unique taste of unblended Ceylon Tea packed at source.</p>
        <br><p>Dilmah Tea is Ethical Tea, in that all packaging profits are retained in Sri Lanka and fund the MJF Charitable Foundation and Dilmah Conservation. We believe that Business is a Matter of Human Service.</p>
      </section>
      <br><div class="iframe-container">
      <iframe width="560" height="315" src="https://www.youtube.com/embed/aPTu1l6aVa0" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
      </div>
    </div>
      <br>
    <div id="footer">
      <p>Copyright © 2020 Dilmah AG. All rights reserved.</p>
      <p>Website Design, Development & Hosting by Saben Vanniyasingam</p>
    </div>
</body>
</html>
